### Enumeration

# FwupdPlugin CoswidVersionScheme

#### Declaration

    enum FwupdPlugin.CoswidVersionScheme

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_COSWID_VERSION_SCHEME_UNKNOWN` | No description available.
`FU_COSWID_VERSION_SCHEME_MULTIPARTNUMERIC` | No description available.
`FU_COSWID_VERSION_SCHEME_MULTIPARTNUMERIC_SUFFIX` | No description available.
`FU_COSWID_VERSION_SCHEME_ALPHANUMERIC` | No description available.
`FU_COSWID_VERSION_SCHEME_DECIMAL` | No description available.
`FU_COSWID_VERSION_SCHEME_SEMVER` | No description available.